/* reset css and global classes (begin) */
html, ul, li, p {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    background: #fff;
    font: 14px Arial;
    color: #000;
    position: relative;
}
body:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 165px;
    background: linear-gradient(#eee, #fff);
    z-index: -1;
}
html, body {
    height: 100%;
}
ul {
    list-style: none;
}
img {
    border: 0;
}
a {
    color: #0d44a0;
}
a:hover {
    color: #f8931e;
}
.g-clearfix:after {
    content: "";
    display: table;
    clear: both;
}
*:focus {
    outline: none\9;
}
input:focus,
textarea:focus {
    outline:none;
}
.wrapper {
    min-height: 100%;
    min-width: 1280px;
    overflow: hidden;
}
.d-flex {
    display: flex;
    flex-wrap: wrap;
}
/* reset css and global classes (end) */

/* header (begin) */
.header {
    width: 95%;
    padding: 20px 4% 0 1%;
    overflow: hidden;
}
    .logo {
        display: block;
        float: left;
        max-width: 500px;
        width: 100%;
        height: 100px;
        margin: 0 15px;
        background-size: contain!important
    }
    .header-links {
        width: 195px;
        float: right;
        margin-top: 20px;
    }
        .header-links .bookmark {
            display: block;
            padding: 7px 5px 5px 8px;
            font-size: 12px;
            line-height: 18px;
            color: #86440d;
            text-decoration: none;
            border: 1px solid #fde7c3;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            background: #ffffff;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fdf7f0));
            background: -o-linear-gradient(top, #ffffff 0%,#fdf7f0 100%);
            background: linear-gradient(to bottom, #ffffff 0%,#fdf7f0 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdf7f0',GradientType=0 );
        }
        .header-links .bookmark:hover {
            background: #fdf7f0;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf7f0), color-stop(100%,#ffffff));
            background: -o-linear-gradient(top, #fdf7f0 0%,#ffffff 100%);
            background: linear-gradient(to bottom, #fdf7f0 0%,#ffffff 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf7f0', endColorstr='#ffffff',GradientType=0 );
        }
            .header-links .bookmark span {
                background: url(../img/bg-bookmarks.png) no-repeat 0 50%;
                padding: 0 0 0 18px;
                display: inline-block;
                height: 18px;
            }
        .socials {
            margin-top: 15px;
        }
            .socials a {
                display: block;
                float: left;
                width: 41px;
                height: 41px;
                background: url(../img/sprite-bg-socials.png) no-repeat 0 50%;
                margin-left: 6px;
            }
            .socials a:first-child {
                margin-left: 0;
            }
            .socials .fb {background-position: -42px 50%;}
            .socials .ok {background-position: -86px 50%;}
            .socials .vk {background-position: -130px 50%;}

        .search {
            text-align: center;
            padding-top: 73px;
        }
            .search div {
                width: 481px;
                border: 2px solid #f8931e;
                margin-left: -100px;
                display: inline-block;
                text-align: left;
                background: #fff;
            }
            .search input[type=text] {
                padding: 4px 0px 5px 8px;
                text-align: left;
                border: 0px;
                background: #fff;
                width: 425px;
            }
            .search input[type=submit] {
                padding: 4px 20px 5px 0px;
                margin-right: 5px;
                text-align: left;
                border: 0px;
                width: 5%;
                float: right;
                background: #fff url(../img/bg-search.png) no-repeat 98% 50%;
                
            }
/* header (end) */

/* footer (begin) */
.l-footer {
    min-width: 1280px;
    overflow: hidden;
    height: 67px;
    margin-top: -67px;
}
    .footer-padding {
        padding: 0 3%;
    }
        .footer {
            border-top: 1px solid #f8931e;
            padding: 10px 15px 20px 30px;
        }
            .counters {
                float: right;
            }
            .copyright {
                font: 11px Verdana;
                color: #574b4b;
                padding: 5px 0;
            }
/* footer (end) */

/* common blocks (begin) */
.columns {
    padding: 15px 3% 0;
}
    .middle-col {
        width: 100%;
        float: left;
        padding-bottom: 30px;
    }
    .left-col {
        width: 200px;
        margin-left: -100%;
        float: left;
        padding-bottom: 80px;
    }
    /* left-menu (begin) */
        /* common for left-menu (begin) */
        .sidebar-title {
            display: block;
            margin: 0;
            padding: 8px 0;
            font-size: 21px;
            font-weight: normal;
        }
        .sidebar-list {
            position: relative;
        }
            .sidebar-list li {
                font: 18px Verdana, sans-serif;
                margin-bottom: 10px;
            }
            .left-col .sidebar-list a {
                color: #000;
                position: relative;
                font-size: 17px;
            }
            .left-col .sidebar-list a:before {
                content: '';
                position: absolute;
                left: -20px;
                top: 1px;
                background: #000;
                width: 3px;
                height: 100%;
                opacity: 0;
            }
            .left-col .sidebar-list a:hover:before {
                opacity: 1;
            }
            .sidebar-list li.current-item a:before {
                opacity: 1;
                background: #f8931e;
            }
            .else-link {
                display: inline-block;
                padding-right: 12px;
                color: #ff7709;
                position: absolute;
                right: 6px;
                bottom: 10px;
                font: italic 11px "Times New Roman", Times, sans-serif;
                text-decoration: underline;
                background: url(../img/sprite-bg-toggle.png) no-repeat 100% 2px;
                cursor: pointer;
            }
        /* common for left-menu (end) */
        .b-sidebar-cards,
        .b-sidebar-congrats,
        .b-sidebar-popular,
        .b-sidebar-rouses,
        .b-sidebar-scenarios {
            background: #f0f7fa;
            padding: 4px 20px 6px;
            -webkit-border-radius: 7px;
            border-radius: 7px;
            margin-bottom: 15px;
        }
        .b-sidebar-congrats,
        .b-sidebar-popular {
            background: #fff6dc;
        }
        .b-sidebar-rouses {
            background: #e9f5ec;
        }
        .b-sidebar-scenarios {
            background: #fceaef;
        }
        .b-sidebar-congrats .sidebar-title, 
        .b-sidebar-popular .sidebar-title {
            color: #f8931e;
        }
        .b-sidebar-cards .sidebar-title {
            color: #0085b7;
        }
        .b-sidebar-scenarios .sidebar-title {
            color: #ec008c;
        }
        .left-col .b-sidebar-congrats a:before,
        .left-col .b-sidebar-popular a:before {
            background: #f8931e;
        }
        .left-col .b-sidebar-cards a:before{
            background: #0085b7;
        }
        .left-col .b-sidebar-scenarios a:before {
            background: #ec008c;
        }
    /* left-menu (end) */
    .right-col {
        width: 200px;
        float: left;
        margin-left: -200px;
    }
    /* right-menu (begin) */
        .right-col .sidebar-title {
            padding-left: 40px;
            background: url(../img/sprite-bg-right-menu.png) no-repeat 0 0;
        }
        .right-col .sidebar-list {
            background: #fff;
            padding: 10px 2px;
        }
        .b-sidebar-holidays .sidebar-title {
            color: #f8931e;
        }
        .b-sidebar-holidays .sidebar-list {
            border: 1px solid #ffd5a3;
        }
            .b-sidebar-holidays .link {
                color: #f8931e;
                font-size: 12px;
                    text-align: center;
                    display: block;
            }
            .b-sidebar-holidays .sidebar-list li .date {
                display: block;
                padding-left: 35px;
                font: 13px "Times New Roman", Times, sans-serif;
                color: #c13a2a;
            }
            .b-sidebar-holidays .sidebar-list li img {
                display: block;
                float: left;
                width: 34px;
                height: auto;
            }
            .b-sidebar-holidays .sidebar-list li a {
                display: block;
                margin-left: 34px;
                font-size: 11px;
                line-height: 22px;
            }
        .b-sidebar-namedays .sidebar-title {
            color: #28903b;
            background-position: 0 -48px;
        }
        .b-sidebar-namedays .sidebar-list {
            border: 1px solid #67d17b;
            padding-left: 6px;
        }
            .b-sidebar-namedays .sidebar-list li {
                margin-bottom: 20px;
            }
            .b-sidebar-namedays .sidebar-list li .date {
                display: block;
                font: 13px "Times New Roman", Times, sans-serif;
                color: #fff;
                background: url(../img/bg-date-namedays.png) no-repeat center center;
                float: left;
                width: 44px;
                height: 13px;
                text-align: center;
                padding: 14px 0 15px;
            }
            .b-sidebar-namedays .sidebar-list li div {
                margin-left: 52px;
                min-height: 44px;
                font-size: 12px;
                line-height: 22px;
            }
            .b-sidebar-namedays .link {
                color: #189a31;
                font-size: 12px;
                    text-align: center;
                    display: block;
            }
        .ads.sidebar-list {
            border: 1px solid #77d9fd;
            margin-top: 20px;
        }
    /* right-menu (end) */
    /* content (begin) */
    .content {
        margin-left: 230px;
        margin-right: 220px;
    }
        .content-title,
        h1,
        h2 {
            margin: 0;
            padding: 8px 0;
            font: 25px Verdana, sans-serif;
            color: #000;
            font-weight: 400;
        }
        h1 {
            color: #c53016;
        }
        h2 {
            font-size: 20px;
        }
        .content-title .h1,
        h1 .h1{
            float: left;
        }
        .sub-title {
            color: #f8931e;
            font-size: 22px;
            font-weight: normal;
            margin: 0 0 8px;
            padding: 0;
        }
        .breadcrumbs {
            padding: 5px 4px 3px 20px;
            margin: 0 0 10px;
            list-style: none;
        }
        .breadcrumbs *,
        .breadcrumbs a,
        .breadcrumbs span{
            font-weight: 400;
            font-size: 14px;
        }
            .breadcrumbs-item {
                display: inline-block;
                color: #000;
                padding-right: 20px;
                position: relative;
            }
            .breadcrumbs-item:before {
                content: '→';
                position: absolute;
                right: 0;
                top: 0;
                display: block;
                width: 15px;
                height: 19px;
                color: currentColor;
                font-family: verdana;
            }
            .breadcrumbs-item:last-child:before {
                display: none;
            }
            .breadcrumbs-link {
                color: #137db5;
            }
            .breadcrumb_home span {
                display: none;
            }
        .content p {
            font: 16px/24px Verdana, sans-serif;
            margin-bottom: 15px;
        }
            .content p:first-letter {
                color: #f00;
                font-weight: bold;
            }
        .description .sub-title {
            font-size: 26px;
        }
            .description .sub-title span {
                font-size: 14px;
            }
        .description img {
            display: block;
            float: left;
            margin: 0 10px 10px 0;
        }
        /* tags (begin) */
        .c-width {
            display: block;
            float: left;
            color: #827e7e;
        }
        .tags .c-width {
            padding: 3px 5px;
        }
        .c-width-depend {
            font-size: 14px;
            display: flex;
            flex-wrap: wrap;
        }
        .tag-group + .tag-group {
            margin-top: 10px;
        }
        .tags a {
            display: inline-flex;
            margin: 0 7px 7px 0;
            padding: 5px 11px;
            text-decoration: none;
            border-radius: 12px;
            color: #000;
            font-family: Verdana, sans-serif;
        }
        .tags a:hover {
            color: #fff;
            background: #be0026;
        }
        .tag1 {
            background: #eef8c9;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eef8c9), color-stop(100%,#ddf195));
            background: -o-linear-gradient(top, #eef8c9 0%,#ddf195 100%);
            background: linear-gradient(to bottom, #eef8c9 0%,#ddf195 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef8c9', endColorstr='#ddf195',GradientType=0 );
            border-bottom: 1px solid #c6e068;
        }
        .tag1:hover {
            background: #ddf195;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddf195), color-stop(100%,#eef8c9));
            background: -o-linear-gradient(top, #ddf195 0%,#eef8c9 100%);
            background: linear-gradient(to bottom, #ddf195 0%,#eef8c9 100%);
        }
        .tag2 {
            background: #eaf5f9;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaf5f9), color-stop(100%,#d5ebf3));
            background: -o-linear-gradient(top, #eaf5f9 0%,#d5ebf3 100%);
            background: linear-gradient(to bottom, #eaf5f9 0%,#d5ebf3 100%);
        }
        .tag2:hover {
            background: #d5ebf3;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5ebf3), color-stop(100%,#eaf5f9));
            background: -o-linear-gradient(top, #d5ebf3 0%,#eaf5f9 100%);
            background: linear-gradient(to bottom, #d5ebf3 0%,#eaf5f9 100%);
        }
        .tag3 {
            background: #eae6fb;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eae6fb), color-stop(100%,#d5cff8));
            background: -o-linear-gradient(top, #eae6fb 0%,#d5cff8 100%);
            background: linear-gradient(to bottom, #eae6fb 0%,#d5cff8 100%);
        }
        .tag3:hover {
            background: #d5cff8;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5cff8), color-stop(100%,#eae6fb));
            background: -o-linear-gradient(top, #d5cff8 0%,#eae6fb 100%);
            background: linear-gradient(to bottom, #d5cff8 0%,#eae6fb 100%);
        }
        .tag4 {
            background: #eaf5f9;
            background: #fff8e3;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff8e3), color-stop(100%,#fff1c9));
            background: -o-linear-gradient(top, #fff8e3 0%,#fff1c9 100%);
            background: linear-gradient(to bottom, #fff8e3 0%,#fff1c9 100%);
        }
        .tag4:hover {
            background: #fff1c9;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff1c9), color-stop(100%,#fff8e3));
            background: -o-linear-gradient(top, #fff1c9 0%,#fff8e3 100%);
            background: linear-gradient(to bottom, #fff1c9 0%,#fff8e3 100%);
        }
        .tag5 {
            background: #f5f5f5;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee));
            background: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);
            background: linear-gradient(to bottom, #f5f5f5 0%,#eeeeee 100%);
        }
        .tag5:hover {
            background: #eeeeee;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#f5f5f5));
            background: -o-linear-gradient(top,  #eeeeee 0%,#f5f5f5 100%);
            background: linear-gradient(to bottom,  #eeeeee 0%,#f5f5f5 100%);
        }
        /* tags (end) */
        /* poems (begin) */
        .poems-types {
           color: #827e7e;
           padding-left: 25px;
        }
            .poems-types span {
                display: inline-block;
                padding: 3px 5px;
                color: #000;
                border-radius: 12px;
                border: 1px solid #ffac80;
            }
            .poems-types span.gray {
                color: gray;
                background: none;
            }
            .poems-types a,
            .poems-types span {
                margin-left: 6px;
            }
        .poem {
            margin-top: 25px;
            padding: 0;
        }
            .poem .author {
                font-size: 11px;
                color: #928f8e;
                display: block;
                text-align: right;
            }
                .poem .author i {
                    font-size: 14px;
                    color: #00aeef;
                }
            .buttons-group .holder-link {
                margin-right: 15px;
                color: #757575;
                font: 12px Verdana, sans-serif;
            }        
            .buttons-group .holder-link:hover {
                color: #f8931e;
            }
            .buttons-group .holder-link.copied,
            .buttons-group .holder-link.copied:hover {
                background: #f8931e;
                color: #fff;
            }
            .copied .copy-text {
                display: none;
            }
         .hr {
            position: relative;
            height: 2px;
            margin: 20px 0 0;
            padding: 13px 0 11px;
        }
        .line{
            position: relative;
            height: 2px;
            margin: 20px 0 0;
            padding: 13px 0 11px;
            border-width: 0;
        }
        .line:before{
            content: "";
            position: absolute;
            top: 12px;
            left: 0;
            width: 100%;
            height: 1px;
            background: #e0e0e0;
            z-index: -1;
        }
        .line:after{
            content: "";
            position: absolute;
            top: -3px;
            left: 50%;
            margin-left: -75px;
            width: 170px;
            height: 27px;
            background: #fff url(../img/logo.svg) no-repeat center 0;
            background-size: contain;
            z-index: 1;
        }
            .hr-stripe {
                height: 1px;
                background: #fff;
                border-top: 1px solid #e0e0e0;
            }
            .hr-bg {
                position: absolute;
                left: 50%;
                top: -2px;
                margin-left: -86px;
                height: 27px;
                width: 173px;
                background: url(../img/hr.jpg) no-repeat center center;
            }
        /* poems (end) */
        .ads2 {
            margin: 20px 0;
            border: 1px solid #e0e0e0;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            background: #fff;
            padding: 5px;
        }
            .ads2 img {
                max-width: 100%;
            }
        /* pagination (begin) */
            .page-info {
                padding: 5px;
                color: #827e7e;
                margin: 20px 0;
                text-align: center;
            }
            .pageup {
                display: block;
                float: left;
                padding-top: 8px;
            }
            .page-info .total {
                float: right;
                padding-top: 8px;
            }
            .page-info .total span {
                display: inline-block;
                padding: 3px 5px;
                color: #000;
                border-radius: 12px;
                border: 1px solid #ffac80;
                min-width: 24px;
                text-align: center;
            }
        .pages {
            color: #827e7e;
            margin: 20px 0;
        }
        .pages a {
            text-decoration: none;
        }
            .pages-text {
                text-align: center;
                margin-left: -109px;
            }
                .pages-text b {
                    font-size: 18px;
                    color: #000;
                    padding-right: 10px;
                }
                .pages-text .page-link {
                    font-size: 22px;
                    padding: 0 10px;
                }
        .pages ul {
            text-align: center;
            margin: 9px 0 0;
        }
            .pages ul li {
                display: inline-block;
                font-size: 22px;
                height: 22px;
                padding: 3px 6px 5px;
            }
            .pages ul li.current {
                -webkit-border-radius: 3px;
                border-radius: 3px;
                background: #f5f5f5;
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee));
                background: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%);
                background: linear-gradient(to bottom, #f5f5f5 0%,#eeeeee 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 );
            }
        /* pagination (end) */
        /* b-card (begin) */
        .cards-body {
            font-family: Verdana;
            color: #000;
            padding: 10px;
            margin: 0 -10px;
            border: 1px solid #ffa5da;
            -webkit-border-radius: 7px;
            border-radius: 7px;
            background: #fff;
        }
            .cards-img {
                display: block;
                width: 350px;
                height: 250px;
                margin-right: 20px;
            }
            .cards-body table {
                width: 100%;
            }
            .cards-body td {
                vertical-align: top;
            }
            .cards-body td:first-child {
                width: 30%;
            }
                .cards-body span {
                    display: block;
                    font-size: 14px;
                    margin-top: 20px;
                    margin-bottom: 3px;
                }
                .cards-body span:first-child {
                    margin-top: 0;
                }
                .cards-body textarea {
                    display: inline-block;
                    font-size: 11px;
                    height: 30px;
                    padding: 5px;
                    width: 95%;
                    -webkit-border-radius: 3px;
                    border-radius: 3px;
                    border: 1px solid #e3e9ef;
                    resize: none;
                    overflow: hidden;
                }
                .cards-body .link {
                    text-align: right;
                }
                .cards-body .link a {
                    display: inline-block;
                    height: 18px;
                    color: #ec008c;
                    padding-top: 3px;
                }
                    .cards-body .link a span {
                        font-size: 12px;
                    }
                    .cards-body .link a:hover span {
                        border-bottom: none;
                    }
        /* b-card (begin) */
        .social-like {
            padding: 0px 10px 0;
        }
    /* content (end) */
    .zaglushka {
        height: 67px;
    }
/* common blocks (end) */

/* pages (begin) */
/* index-page (begin) */
.b-content-border { background: url(../img/m-border-content.png) repeat-x 0 100%; }
.b-content-border-r { background: url(../img/r-border-content.png) no-repeat 0 100%;}
.b-content-border-l {
    margin-bottom: 5px;
    background: url(../img/l-border-content.png) no-repeat 100% 100%;
    padding-bottom: 25px;
}
    .link-block {
        float: left;
        width: 48%;
        margin-bottom: 17px;
    }
    .link-block.odd {
        margin-right: 4%;
    }
        .link-block div {
            color: #0d44a0;
            font-size: 14px;
            line-height: 24px;
        }
            .link-block a {
                white-space:nowrap;
            }
/* index-page (end) */

/* by-name-page (begin) */
    .by-name-list {
        margin-top: 5px;
    }
        .by-name-list li {
            margin-bottom: 20px;
        }
            .by-name-list li > span {
                color: #f8931e;
                font-size: 22px;
                text-transform: uppercase;
                display: block;
                float: left;
                width: 20px;
            }
            .by-name-list li > div {
                padding-top: 3px;
                margin-left: 30px;
                line-height: 24px;
            }
            .parent-toggle {
                position: relative;
                padding-bottom: 20px;
            }
                .link-toggle {
                    display: inline-block;
                    position: absolute;
                    bottom: 0;
                    right: 0;
                    background: url(../img/bg-link-arrow.png) no-repeat 100% -37px;
                    color: #000;
                    font-size: 12px;
                    padding: 0 16px 6px 0;
                    cursor: pointer;
                    height: 16px;
                }
                    .link-toggle > span {
                        border-bottom: 1px dashed #000;
                    }
                    .link-toggle:hover > span {
                        border-bottom: none;
                    }
/* by-name-page (end) */

/* holidays-page (begin) */
    .month-list {
        margin-bottom: 25px;
    }
        .month-list li {
            min-height: 27px;
            
        }
            .month-list li > span {
                display: block;
                width: 23px;
                height: 15px;
                text-align: center;
                padding: 7px 0 5px;
                float: left;
                color: #c13a2a;
                font: 15px "Times New Roman", Times, sans-serif;
                background: url(../img/bg-holiday.png);
            }
            .month-list li > div {
                margin-left: 38px;
                padding: 3px 0 0;
                line-height: 24px;
                margin-bottom: 5px;
            }
/* holidays-page (end) */

/* jubilee-page (begin) */
.scenario {
    margin-bottom: 20px;
}
    .scenario a {
        display: inline-block;
        border-bottom: 1px solid #0d44a0;
    }
    .scenario a:hover {
        border-bottom: 1px solid #f8931e;
    }
        .scenario a span {
            display: inline-block;
            padding: 1px 0;
            font-size: 16px;
        }
    .scenario-preview {
        color: #827e7e;
        line-height: 18px;
        margin: 5px 0;
    }
/* jubilee-page (end) */

/* scenario-page (begin) */
.scenario-page {
    margin-top: 20px;
    font-size: 16px;
    line-height: 24px;
}
    .scenario-page ol {
        margin: 0 0 0 -20px;
    }
    .scenario-page p+.sub-title {
        margin-top: 30px;
    }
/* scenario-page (end) */

/* woman-page (begin) */
.link-container {
    text-align: right;
    padding-right: 5px;
    margin-top: 5px;
}
    .link-container .link {
        color: #000;
        font-size: 12px;
    }
/* woman-page (end) */

/* name and birthday pages (begin) */
.name-info {
    margin: 10px 0;
    line-height: 24px;
}
.name-info a {
    white-space: nowrap;
}
.related-topics {
    border: 1px solid #ffd5a3;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    margin: 20px 0;
    padding: 5px 10px;
    line-height: 21px;
}
    .related-topics span {
        color: #f8931e;
        display: block;
        float: left;
        width: 115px;
    }
    .related-topics div {
        margin-left: 125px;
    }
/* name and birthday pages (end) */

/* smile-page (begin) */
.b-sidebar-animation .sidebar-title {
    color: #28903b;
    padding: 8px 0 8px 35px;
    background: url(../img/sprite-bg-left-menu.png) no-repeat 0 -47px;
}
.b-sidebar-sparkles .sidebar-title {
    color: #ec008c;
    padding: 8px 0 8px 35px;
    background: url(../img/sprite-bg-left-menu.png) no-repeat 0 -136px;
}
.b-sidebar-animation .sidebar-list,
.b-sidebar-sparkles .sidebar-list {
    padding: 15px 20px 15px 30px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    margin-bottom: 15px;
    background: #e9f5ec;
    border: 1px solid #67d17b;
}
.b-sidebar-sparkles .sidebar-list {
    background: #fceaef;
    border: 1px solid #ffa5da;
}
.smile-content {
    background: #fff;
    border: 1px solid #ffd5a3;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    padding: 15px;
    margin: 10px 0 14px;
}
/* smile-page (end) */

/* cards-page (begin) */
.cards {
    margin: 0 -10px;
    text-align: center;
}
    .cards a {
        display: inline-block;
        width: 350px;
        height: 250px;
        margin: 0 0 10px 1%;
        border: 1px solid #e0e0e0;
        cursor: pointer;
    }
        .cards a img {
            display: block;
        }
    .cards a:hover {
        border: 1px solid #77d9fd;
    }
.popup-card {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 864px;
    height: 356px;
    padding: 8px;
    margin: -186px 0 0 -440px;
    z-index: 999;
    background: #fff;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
    .popup-card-img {
        display: block;
        float: left;
        width: 500px;
        height: 358px;
    }
    .popup-card-info {
        margin-left: 520px;
    }
        .popup-close-container {
            text-align: right;
        }
            .popup-close {
                display: inline-block;
                width: 20px;
                height: 20px;
                background: url(../img/popup-close.png) no-repeat center center;
                cursor: pointer;
            }
        .popup-card-info p {
            display: block;
            font-size: 14px;
            margin-top: 20px;
            margin-bottom: 3px;
        }
        .popup-card-info p:first-child {
            margin-top: 0;
        }
        .popup-card-info textarea {
            display: inline-block;
            font-size: 11px;
            height: 70px;
            padding: 5px;
            width: 95%;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            border: 1px solid #e3e9ef;
            resize: none;
            overflow: hidden;
        }
.popup-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 998;
    cursor: pointer;
}
/* cards-page (end) */
/* pages (end) */


.left-col .ads.sidebar-list {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px 2px;
}

.social-like .vk_like{
  width: 150px;
}

.social-like .face{
  width: 110px;
}

.social-like .twi{
  width: 85px;
}

.social-like .g_pl{
  width: 70px;
}

.social-like .odnk{

}

.social-like .mail{
  width: 120px;
}
.social-like-id{
position: relative;
width: 330px;
margin-top: 20px;
}
.social-like-id .vk_like{
position: absolute;
}

.social-like-id .g_pl{
position: absolute;
margin-left: 276px;
}

.social-like-id .odnk{
position: absolute;
margin-left: 152px;
}

.social-like-id .face{
position: absolute;
margin-top: 35px;
}

.social-like-id .twi{
position: absolute;
margin-top: 35px;
margin-left: 242px;
}

.social-like-id .mail{
position: absolute;
margin-top: 35px;
margin-left: 117px;
width: 120px;
}
.to_first_page {
    background: #fffcd9 url(../img/to_first_page.png) no-repeat 12px 8px;
    border: 1px solid #FFD5A3;
    border-radius: 5px 5px 5px 5px;
    margin: 8px 0 10px;
    padding: 0px 20px 0px 50px;
    height: 46px;
    float: left;
}
.to_first_page span {
    line-height: 46px;
    font-size: 19px;
    color: #f8931d;
    display: block;
    float: left;
    background: transparent url(../img/to_fist_page_arrow.png) no-repeat center right;
    padding-right: 5px;
}
.to_first_page div {
    float: left;
    color: #958f93;
    font-size: 13px;
    line-height: 18px;
    padding: 5px 0 0 19px;
}
.clr {
    clear: both;
}
.without_filter {
    background: transparent url(../img/without_filter.png) no-repeat center left;
    margin: 8px 0 10px 10px;
    padding: 10px 0px 10px 64px;
    color: #958f93;
    font-size: 13px;
    line-height: 18px;
}
.rating{
    float: left;
    margin: 0px 0 0 5px;
}
.rating span{
    display: none;
}

.ads7 {
    margin: 20px 0;
    border: 1px solid #f8931e;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    padding: 5px;
}
.b-congrats .title {
    font-size: 18px;
    font-weight: normal;
    color: #f8931e;
    text-align: center;
    margin: 0;
    padding: 0;
}
.b-congrats .title b {
    font-size: 12px;
    color: #fe3230;
    vertical-align: text-top;
    padding: 8px;
}
.b-minis {
    text-align: center;
}
.b-mini {
    display: inline-block;
    text-align: left;
    vertical-align: text-top;
    min-width: 200px;
    width: 27%;
    margin: 15px 2% 0;
    font: 11px Tahoma, Geneva, sans-serif;
}
.b-mini > div {
    margin-left: 74px;
}
.b-mini a {
    text-decoration: none;
    display: block;
}
.b-mini .link-img {
    float: left;
    margin: 0 0 10px;
}
.b-mini .link-img img {
    width: 64px;
    height: 67px;
}
.b-mini .link-top {
    font-weight: bold;
    color: #000;
}
.b-mini .link-top:hover {
    color: #f8931e;
    text-decoration: underline;
}
.b-mini .link-bottom {
    color: #818788;
    margin: 5px 0 0;
}
.b-mini .link-bottom:hover {
    text-decoration: underline;
}
.b-mini .btn-send {
    display: inline-block;
    color: #fff;
    padding: 1px 0 3px;
    margin: 5px 0;
    text-align: center;
    width: 67px;
    height: 14px;
    background: url(../img/btn-send.png) no-repeat 0 0;
}
.b-mini .btn-send:hover {
    background: url(../img/btn-send.png) no-repeat 0 -19px;
}
.reklama{
clear:both;
color:#000000;
height:18px;
width:50px;
font-size:11px;
}
/* Центрирование социалок*/

.social-like-bg {
  text-align: center;
  margin: 0 -10px;
}

.social-like > div {
  display: inline-block;
  vertical-align: top;
}

/*-------------Средний блок (начало)----------------------*/

.by-year {
    margin: 0 -6px 20px;
}
.by-year table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 6px;
    border: none;
}
.by-year table td {
    width: 10%;
}
.by-year table td > a {
    display: block;
    color: #0072bc;
    font: 24px/44px "Times New Roman", Times, sans-serif;
    text-align: center;
    height: 44px;
    border: 1px solid #ffd5a3;
    border-radius: 5px;
    background: #fff;
    text-decoration: none;
}
.by-year table td > a:hover {
    background: #ffd5a3;
}
.by-year table td.half-jubilee a,
.by-year table td.half-jubilee a:hover {
    color: #0ca81a;
}
.by-year table td.jubilee a,
.by-year table td.jubilee a:hover {
    color: #c43c2c;
}
/*-------------Средний блок (конец)----------------------*/



/*-------------Открытки (начало)----------------------*/
.cards .cards-container {
    width: 744px;
    margin: 0 auto;
}
/*-------------Для заголовков в конкретном стихе, например медики по проф----------------------*/

.zagolovok {
  font-size: 18px;
  font-weight: bold;
}

/*new style*/

.wrapper,.l-footer{
    min-width: initial;
	max-width: 1300px;
	margin: 0 auto;
}
.content-title,
h1{
	height: auto;
}
.poems-types{
    text-align: right;
}
.cat_toogle{
    display: none;
}
.copyright{
    float: left;
}
.right-link{
    float: right;
    margin-bottom: 10px;
}
@media only screen and (max-width: 1310px){
	.cards .cards-container{
		width: 100%;
	}
	.cards a{
		width: 49%;
		margin: 0;
		padding: 10px;
		height: auto;
		box-sizing: border-box;
	}
	.cards a img{
		max-width: 100%;
		height: auto!important;
		width: auto!important;
	}
}
@media only screen and (max-width: 1100px){
	.cards-body td{
		width: 100%!important;
		display: block;
	}
	img{
		max-width: 100%;
		height: auto!important;
		width: auto!important;
	}
	.popup-card{
		width: 98%;
		height: auto;
		margin: 1%;
		box-sizing: border-box;
		top: 0;
		left: 0;
	}
}
@media only screen and (max-width: 868px){
	.left-col{
		width: 215px;
		margin: 0;
		float: left;
		padding-bottom: 0;
	}
	.content{
	    margin: 0 15px 0 250px;
	    display: block;
	    clear: left;
	}
	.middle-col{
	    margin: 0 0 0 -253px;
	    width: 100%;
	    float: right;
	    display: block;
	}
	.right-col {
	    clear: left;
	    padding: 0 5px 0 2px;
	    width: 206px;
	    margin: 0;
	}
}
@media only screen and (max-width: 760px){
	.right-col {
	    clear: left;
	    padding: 0 5px 0 2px;
	    width: 206px;
	    margin: 30px 0 0 0;
	}
	.middle-col {
		margin: 0;
		padding: 0;
	}
	.right-col,.left-col,.content {
	    padding: 0;
	    margin: 0;
	    width: 100%;
	    border: 0;
	}
	.left-col {
		margin: 15px 0 0;
	}
	.zaglushka {
		height: 20px;
	}
	.l-footer {
		height: auto;
	}
	.footer {
		padding: 10px 0;
	}
	.link-block a {
	    white-space: normal;
	}
	.pages-text {
		margin-left: 0;
	}
	.popup-card-img {
		float: none;
		margin: 0 auto 10px;
	}
	.popup-card-info {
		margin: 0;
	}
	.popup-close-container {
		position: absolute;
		right: 10px;
		top: 10px;
	}
    .header-links {
        display: none;
    }
    .cat_toogle {
        display: block;
        color: #0d44a0;
        position: relative;
        margin-bottom: 15px;
    }
    .cat_toogle.active {
        display: none;
    }
    .content-optimiz-mob {
        max-height: 50px;
        overflow: hidden;
        margin: 15px 0 3px;
    }
    .content-optimiz-mob.active {
        max-height: 100%;
    }
    .content-optimiz-mob img {
        display: none;
    }
    .description .sub-title {
        font-size: 16px;
        margin: 0;
    }
    .c-width-depend{
        margin-left: 0!important;
    }
}
@media only screen and (max-width: 600px){
	.logo{
		width: 100%;
		float: none;
        height: 75px;
		margin: 0;
        background-position-x: -8px!important;
	}
	.header-links{
		float: none;
		margin: 0 auto;
	}
	.socials {
		text-align: center;
	}
	.socials a {
		float: none;
		display: inline-block;
	}
	.header {
        width: 100%;
        padding: 17px 10px 0;
        overflow: hidden;
        box-sizing: border-box;
	}
    .breadcrumbs {
        display: none;
    }
	.columns {
		padding-top: 0;
	}
    .content-optimiz p img {
        display: none;
    }
    .poems-types {
        padding-left: 0;
    }
    .cards a {
        width: 100%;
        text-align: center;
    }
    .cards a img {
        margin: 0 auto;
    }
    .parent-toggle {
        padding-bottom: 0;
    }   
    .right-link {
        float: none;
    }
    .buttons-group {
        justify-content: flex-end;
    }
    .buttons-group .holder-link:last-child {
        margin-right: 0;
    }
}
@media only screen and (max-width: 380px){
	.description img {
		float: none;
		margin: 0 auto 10px;
	}
}
@media only screen and (max-width: 360px){
	.content-optimiz img{
		max-width: 125px;
	}
	.logo{
		margin-bottom: 0;
	}
}